--GENERATED ON: 05/12/2024 06:59:50


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-mediumw-comb'] = {
	TEX_WIDTH=946,
	TEX_HEIGHT=644,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=92},
		[2]={WIDTH=86,HEIGHT=92},
		[3]={WIDTH=86,HEIGHT=92},
		[4]={WIDTH=86,HEIGHT=92},
		[5]={WIDTH=86,HEIGHT=92},
		[6]={WIDTH=86,HEIGHT=92},
		[7]={WIDTH=86,HEIGHT=92},
		[8]={WIDTH=86,HEIGHT=92},
		[9]={WIDTH=86,HEIGHT=92},
		[10]={WIDTH=86,HEIGHT=92},
		[11]={WIDTH=86,HEIGHT=92},
		[12]={WIDTH=86,HEIGHT=92},
		[13]={WIDTH=86,HEIGHT=92},
		[14]={WIDTH=86,HEIGHT=92},
		[15]={WIDTH=86,HEIGHT=92},
		[16]={WIDTH=86,HEIGHT=92},
		[17]={WIDTH=86,HEIGHT=92},
		[18]={WIDTH=86,HEIGHT=92},
		[19]={WIDTH=86,HEIGHT=92},
		[20]={WIDTH=86,HEIGHT=92},
		[21]={WIDTH=86,HEIGHT=92},
		[22]={WIDTH=86,HEIGHT=92},
		[23]={WIDTH=86,HEIGHT=92},
		[24]={WIDTH=86,HEIGHT=92},
		[25]={WIDTH=86,HEIGHT=92},
		[26]={WIDTH=86,HEIGHT=92},
		[27]={WIDTH=86,HEIGHT=92},
		[28]={WIDTH=86,HEIGHT=92},
		[29]={WIDTH=86,HEIGHT=92},
		[30]={WIDTH=86,HEIGHT=92},
		[31]={WIDTH=86,HEIGHT=92},
		[32]={WIDTH=86,HEIGHT=92},
		[33]={WIDTH=86,HEIGHT=92},
		[34]={WIDTH=86,HEIGHT=92},
		[35]={WIDTH=86,HEIGHT=92},
		[36]={WIDTH=86,HEIGHT=92},
		[37]={WIDTH=86,HEIGHT=92},
		[38]={WIDTH=86,HEIGHT=92},
		[39]={WIDTH=86,HEIGHT=92},
		[40]={WIDTH=86,HEIGHT=92},
		[41]={WIDTH=86,HEIGHT=92},
		[42]={WIDTH=86,HEIGHT=92},
		[43]={WIDTH=86,HEIGHT=92},
		[44]={WIDTH=86,HEIGHT=92},
		[45]={WIDTH=86,HEIGHT=92},
		[46]={WIDTH=86,HEIGHT=92},
		[47]={WIDTH=86,HEIGHT=92},
		[48]={WIDTH=86,HEIGHT=92},
		[49]={WIDTH=86,HEIGHT=92},
		[50]={WIDTH=86,HEIGHT=92},
		[51]={WIDTH=86,HEIGHT=92},
		[52]={WIDTH=86,HEIGHT=92},
		[53]={WIDTH=86,HEIGHT=92},
		[54]={WIDTH=86,HEIGHT=92},
		[55]={WIDTH=86,HEIGHT=92},
		[56]={WIDTH=86,HEIGHT=92},
		[57]={WIDTH=86,HEIGHT=92},
		[58]={WIDTH=86,HEIGHT=92},
		[59]={WIDTH=86,HEIGHT=92},
		[60]={WIDTH=86,HEIGHT=92},
		[61]={WIDTH=86,HEIGHT=92},
		[62]={WIDTH=86,HEIGHT=92},
		[63]={WIDTH=86,HEIGHT=92},
		[64]={WIDTH=86,HEIGHT=92},
		[65]={WIDTH=86,HEIGHT=92},
		[66]={WIDTH=86,HEIGHT=92},
		[67]={WIDTH=86,HEIGHT=92},
		[68]={WIDTH=86,HEIGHT=92},
		[69]={WIDTH=86,HEIGHT=92},
		[70]={WIDTH=86,HEIGHT=92},
		[71]={WIDTH=86,HEIGHT=92},
		[72]={WIDTH=86,HEIGHT=92},
	},
	FRAME_INDEXS={
		['e-u-mediumw-comb0047']=1,
		['e-u-mediumw-comb0048']=2,
		['e-u-mediumw-comb0045']=3,
		['e-u-mediumw-comb0046']=4,
		['e-u-mediumw-comb0049']=5,
		['e-u-mediumw-comb0052']=6,
		['e-u-mediumw-comb0053']=7,
		['e-u-mediumw-comb0050']=8,
		['e-u-mediumw-comb0051']=9,
		['e-u-mediumw-comb0038']=10,
		['e-u-mediumw-comb0039']=11,
		['e-u-mediumw-comb0036']=12,
		['e-u-mediumw-comb0037']=13,
		['e-u-mediumw-comb0040']=14,
		['e-u-mediumw-comb0043']=15,
		['e-u-mediumw-comb0044']=16,
		['e-u-mediumw-comb0041']=17,
		['e-u-mediumw-comb0042']=18,
		['e-u-mediumw-comb0065']=19,
		['e-u-mediumw-comb0066']=20,
		['e-u-mediumw-comb0063']=21,
		['e-u-mediumw-comb0064']=22,
		['e-u-mediumw-comb0067']=23,
		['e-u-mediumw-comb0070']=24,
		['e-u-mediumw-comb0071']=25,
		['e-u-mediumw-comb0068']=26,
		['e-u-mediumw-comb0069']=27,
		['e-u-mediumw-comb0056']=28,
		['e-u-mediumw-comb0057']=29,
		['e-u-mediumw-comb0054']=30,
		['e-u-mediumw-comb0055']=31,
		['e-u-mediumw-comb0058']=32,
		['e-u-mediumw-comb0061']=33,
		['e-u-mediumw-comb0062']=34,
		['e-u-mediumw-comb0059']=35,
		['e-u-mediumw-comb0060']=36,
		['e-u-mediumw-comb0011']=37,
		['e-u-mediumw-comb0012']=38,
		['e-u-mediumw-comb0009']=39,
		['e-u-mediumw-comb0010']=40,
		['e-u-mediumw-comb0013']=41,
		['e-u-mediumw-comb0016']=42,
		['e-u-mediumw-comb0017']=43,
		['e-u-mediumw-comb0014']=44,
		['e-u-mediumw-comb0015']=45,
		['e-u-mediumw-comb0002']=46,
		['e-u-mediumw-comb0003']=47,
		['e-u-mediumw-comb0000']=48,
		['e-u-mediumw-comb0001']=49,
		['e-u-mediumw-comb0004']=50,
		['e-u-mediumw-comb0007']=51,
		['e-u-mediumw-comb0008']=52,
		['e-u-mediumw-comb0005']=53,
		['e-u-mediumw-comb0006']=54,
		['e-u-mediumw-comb0029']=55,
		['e-u-mediumw-comb0030']=56,
		['e-u-mediumw-comb0027']=57,
		['e-u-mediumw-comb0028']=58,
		['e-u-mediumw-comb0031']=59,
		['e-u-mediumw-comb0034']=60,
		['e-u-mediumw-comb0035']=61,
		['e-u-mediumw-comb0032']=62,
		['e-u-mediumw-comb0033']=63,
		['e-u-mediumw-comb0020']=64,
		['e-u-mediumw-comb0021']=65,
		['e-u-mediumw-comb0018']=66,
		['e-u-mediumw-comb0019']=67,
		['e-u-mediumw-comb0022']=68,
		['e-u-mediumw-comb0025']=69,
		['e-u-mediumw-comb0026']=70,
		['e-u-mediumw-comb0023']=71,
		['e-u-mediumw-comb0024']=72,
	},
};
